Subject: Ticket Assigned - Delivery Delay
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Feb 2022 12:32:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Delay Dear Sir/Madam,

Please be informed that on 04th Feb I had made an order via online and the order no. is 9556527649<https://www.centrepointstores.com/ae/en/my-account/order/9556527649?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>. The original Delivery date was on 07th Feb however I haven’t received my order till yet.

While, I tried to track the order and got to see the below as undelivered.

Please revert to me with the exact delivery date.

Thanks for your continued support.

Thanks & Best Regards,*

Sibi SL | Project Engineer | GS Engineering & Construction
RRW Units Restoration Project, Ruwais, Abu Dhabi, United Arab Emirates
Mobile: +971-56-793-5602
Landline: +971 2 876 4555 [Ext: 2118]
Email: [email-masked]<mailto:[email-masked]>
Please consider the environment before printing this email P

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3870723